
.home-map{
	
}

.post-8 .introduction{
	overflow: hidden;
}
.post-8 .introduction .home-map svg,
.post-8 .introduction .home-map img{
	width: 1065px;
	position: absolute;
	margin-top: -400px;
	opacity: 0.1;
}

.post-8 .introduction .wp-block-column:first-child{
	z-index: 4;
}

.post-8 .introduction .wp-block-column:last-child{
	z-index: 3;
}

@media only screen and (min-width: 600px) {
	.post-8 .introduction .home-map img,
	.post-8 .introduction .home-map svg{
		opacity: 1;
		margin-top: -30px;
	}
}



.maptooltip {
	pointer-events: none;
	position: absolute;
	font-size: 18px;
	text-align: center;
	background: white;
	padding: 10px 15px;
	z-index: 5;
	height: 110px;
	width: 300px;
	line-height: 30px;
	margin: 0 auto;
	box-shadow: 0 0 0 1px #eee;
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	display: none;
	margin-top: -170px;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
}
.maptooltip.active {
	display: block;
}
.maptooltip:after {
	content: "";
	position: absolute;
	left: 50%;
	top: 100%;
	width: 0;
	height: 0;
	margin-left: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid white;
}

.maptooltip strong{
	color: #79b72e;
	font-weight: 600;
}

.maptooltip table{
	width: 100%;
	font-size: 20px;
	line-height: 0.8em;
	border: none;
	margin: 0;
}

.maptooltip table tr{
	border-bottom: none;
}

.maptooltip table td{
	width: 33%;
	border-bottom: none;
}

.maptooltip table td small{
	font-size: 12px;
	line-height: 0.8em;
}

.map_close{ display: none; }


.hideonmapopen{ display: none; }


@media only screen and (min-width: 760px) {
	
	.hideonmapopen{ 
		display: block; 
		opacity: 1; 
		-webkit-transition: all 1s; /* Safari prior 6.1 */
		transition: all 0.6s;
	}
	.fullmap .hideonmapopen{ opacity: 0; }
	
	.home .introduction .wp-block-column,
	.home .introduction .wp-block-column:first-child *{
		-webkit-transition: all 1s; /* Safari prior 6.1 */
		transition: all 1s;
	}
	
	.home .introduction .wp-block-column:first-child *{
		transition-delay: 1s;
	}
	
	
	
	.home .introduction .home-map{
		cursor: pointer;
	}
	
	.home .introduction.fullmap .home-map{
		cursor: default;
	}

	.introduction.fullmap .wp-block-column:first-child{
		width: 1px;
		overflow: hidden;
		opacity: 0;
		flex: 0;
		max-height: 0;
		-webkit-transition: all 1s; /* Safari prior 6.1 */
		transition: all 1s;
		
		
	}
	
	.introduction.fullmap .map_close{
		display: block; 
		position: absolute;
		top: 10%;
		right: 50px;
		font-size: 30px;
		width: 30px;
		text-align: center;
	}
	
	.introduction .wp-block-column:first-child *{
		opacity: 1;
	}
	
	.introduction.fullmap .wp-block-column:first-child *{
		opacity: 0;
		transition-delay: 2s;
	}

	.introduction.fullmap .wp-block-column:last-child{
		flex: 0 0 95%;
	}

}

